MediaWiki:Common.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第62行: 第62行:
#mw-panel .portal .body li a:visited {
#mw-panel .portal .body li a:visited {
   color: #0648AF;
   color: #0648AF;
}
#pt-avatar img {
    box-shadow: 0 -1px 0 #ffffff, 0 1px 2px #88888838;
}
div#mw-panel,#p-personal,#footer {
    text-shadow: 0 -1px 0 #ffffff, 0 1px 2px #88888814;
}
}
div#catlinks {
div#catlinks {
第76行: 第82行:
     font-family: sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
     font-family: sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
     font-weight: 500;
     font-weight: 500;
    font-size: 175%;
     padding-bottom: 6px;
     padding-bottom: 6px;
    font-size: 170%;
    font-variant: small-caps;
}
}
.mw-body-content h2 {
.mw-body-content h2 {